# Uses of Interface
org.eclipse.emf.cdo.lm.assembly.Assembly.DeltaHandler

Packages that use Assembly.DeltaHandler
Package
Description
org.eclipse.emf.cdo.lm.assembly
The generated EMF API of the CDO Lifecycle Management Assembly model.
org.eclipse.emf.cdo.lm.assembly.impl
The generated EMF implementation of the CDO Lifecycle Management Assembly model.

## Uses of Assembly.DeltaHandler in org.eclipse.emf.cdo.lm.assembly

Methods in org.eclipse.emf.cdo.lm.assembly with parameters of type Assembly.DeltaHandler
Modifier and Type
Method
Description
`boolean`
Assembly.`compareTo(Assembly newAssembly, Assembly.DeltaHandler handler)`

## Uses of Assembly.DeltaHandler in org.eclipse.emf.cdo.lm.assembly.impl

Methods in org.eclipse.emf.cdo.lm.assembly.impl with parameters of type Assembly.DeltaHandler
Modifier and Type
Method
Description
`boolean`
AssemblyImpl.`compareTo(Assembly newAssembly, Assembly.DeltaHandler handler)`